# Generated by Django 3.0.7 on 2020-07-18 13:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0010_auto_20200718_0827'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='picture',
            field=models.ImageField(blank=True, help_text='Profile Avatar', null=True, upload_to='users/pictures'),
        ),
    ]
